Subject: bug#8689: 23.3; Gnus v5.13 freezes upon invocation of default STARTTLS in SMTP in GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 01:19:01 +0200

[email-masked] (Benjamin L. Russell) writes:

> Previously, I had thought that the default STARTTLS configuration file
> (C:\emacs\emacs-23.3\lisp\gnus\starttls.el) worked when invoking the
> STARTTLS file in sending a message via the SMTP protocol; however,
> yesterday I discovered that apparently my GNU Emacs 23.3.1 installation
> had been using a modified STARTTLS configuration file from the older GNU
> Emacs 23.2.1 version within the same C:\emacs directory when Gnus
> started freezing every time in SMTP upon invocation of STARTTLS
> immediately after I moved the older versions of Emacs to a different
> directory.

What are the differences between the STARTTLS configuration files in the
two Emacs 23.x versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/